Error

two or more packages specified (libhmsbeagle1 libsane-extras)